#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-9biLfdI2rXlIuYeByM6N3V
key:                  hls-code-range-plugin-1.1.0.0-9biLfdI2rXlIuYeByM6N3V
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1476eb6807a6f4572c2343240d3f2f65
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-9biLfdI2rXlIuYeByM6N3V
depends:
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.14-G7RUcuOuw1aBbNpo23OJTR
    ghcide-1.9.1.0-KC6zh4LlQMBDXwToCJ0uZw
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
    lens-5.2.3-CoPC409lmbd4eaEH6bTfXB
    lsp-1.6.0.0-5OWhLZsQFPYDtZtDz404eF mtl-2.2.2
    semigroupoids-5.3.7-6PMseUZc7I9BP8dQxCW8kq text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

